Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 12 Nov 2022 17:49:52 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc Faiuzuumair                    2           09:31 PM, 12th Nov                   Centrepoint UAE whatsapp bot                    Hello, welcome to Centrepoint!?   مرحبًا بك في سنتربوينت            09:31 PM, 12th Nov                   Centrepoint UAE whatsapp bot                    Hello Faiuzuumair , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location    Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            09:31 PM, 12th Nov                     Faiuzuumair                    1           09:31 PM, 12th Nov                   Centrepoint UAE whatsapp bot                   Please enter your order number to continue.           09:31 PM, 12th Nov                     Faiuzuumair                    9595122829           09:32 PM, 12th Nov                   Centrepoint UAE whatsapp bot                    Your order is on the way?    Track your order here:   https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FP111222003378    You can also easily track your order from My Account > Order History.             09:32 PM, 12th Nov                   Centrepoint UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             09:32 PM, 12th Nov                     Faiuzuumair                    2           09:32 PM, 12th Nov                   Centrepoint UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             09:32 PM, 12th Nov                     Faiuzuumair                    1           09:32 PM, 12th Nov                   Centrepoint UAE whatsapp bot                   Please enter your email address           09:32 PM, 12th Nov                     Faiuzuumair                    [email-masked]           09:32 PM, 12th Nov                   Centrepoint UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           09:32 PM, 12th Nov                   Mohammed                   Hi Faiuzmair, Thank you for contacting us. I'm Tawfik. I will be happy to help you.           09:34 PM, 12th Nov                     Faiuzuumair                    Yes           09:34 PM, 12th Nov                     Faiuzuumair                    I need to know where is my order it's supposed to be delivered today ?           09:34 PM, 12th Nov                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           09:37 PM, 12th Nov                     Faiuzuumair                    Ok           09:37 PM, 12th Nov                   Mohammed                   Could you please confirm if this is your correct mobile number +971523314659?           09:38 PM, 12th Nov                     Faiuzuumair                    Yes           09:38 PM, 12th Nov                   Mohammed                   Please be assured as we have now escalated this issue to our concerned team to deliver your order ASAP           09:39 PM, 12th Nov                     Faiuzuumair                    Can I have delivery person Number to contact           09:39 PM, 12th Nov                     Faiuzuumair                    I needed delivery by today as I'm flying tomorrow morning           09:40 PM, 12th Nov                   Mohammed                   We will check with our courier partner and get back to you soon enough           09:44 PM, 12th Nov                   Mohammed                   Do you have any other inquiries that we can help with?           09:44 PM, 12th Nov                     Faiuzuumair                    When is that           09:45 PM, 12th Nov                   Mohammed                   We will get back to you ASAP           09:49 PM, 12th Nov                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:49 PM, 12th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5253644